﻿*{

    margin:0;

    padding:0;

}

body{

    font-family:sans-serif;

}

.header

{

    background-image:linear-gradient(to right,#0c3363,#182e63)

}

.c1

{

    color:white;

   padding-top:5%;

}

.c2

{

    color:darkblue;
    font-size:40px;

}

.c3

{

    color:darkblue;

}

.c4

{

    height:100%;

    width:100%;

}

.c5

{

   text-align: justify;

  text-justify: inter-word;

}

.c6 

{

    color: darkblue;

    font-size: 40px;

    text-align: center;

    margin:5px;

}

.card

{

    background-color:darkblue;

    height:150px;

    color:white;

    padding-left:20px;

    padding-top:30px;

    margin:1px;

    position:relative;

    



}

.card1

{   

  box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);

  transition: 0.3s;  

  border-radius: 5px;

  background-color:#0c3363;

  margin:5px;

  color:white;

  padding-top:10px;
  
}



h4:hover {

  

  color:#ffd800;

}

.p1

{

    height:250px;

    width:auto;

}

.c7

{

    color:white;

    font-family:'Segoe UI', Tahoma, Geneva, Verdana, sans-serif

    

    

   

}



.card2

{

    

  box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);

  transition: 0.3s;  

  border-radius: 5px;

  background-color:#f1f1f1;  

  color:black;

 

}

.c8

{

    text-align:center;

}








*

{

  margin: 0;

  padding: 0;

  font-family: "montserrat", sans-serif;

}



.testimonials

{

 
  color: #434343;

  text-align: center;

}



.testimonial-inner

{

  max-width: 1200px;

  margin: auto;

  overflow: hidden;

  padding: 0 20px;

}



.border

{

  width: 160px;

  height: 5px;

  background: #6ab04c;

  margin: 26px auto;

}



.row

{

  display: flex;

  flex-wrap: wrap;

  justify-content: center;

}



.col

{

  flex: 33.33%;

  max-width: 33.33%;

  box-sizing:  border-box;

  padding: 15px;

}



.testimonial

{

  background: #fff;

  padding: 30px;

}



.testimonial img

{

  width: 100px;

  height: 100px;

  border-radius: 50%;

}



.name

{

  font-size: 20px;

  text-transform: uppercase;

  margin: 20px 0;

}



.stars

{

  color: #f0932b;

  margin-bottom: 20px;

}



@media screen and (max-width: 960px)

{

  .col

  {

    flex: 100%;

    max-width: 80%;

  }

}













  .card{

      margin: 10px auto;

      box-shadow: 0px 2px 4px 0 rgba(0,0,0,0.2);

      border-radius: 6px;

      height: 100%;

      transition: 0.3s;

    }

.card:hover {

    box-shadow: 1px 10px 16px 0 rgba(0,0,0,0.3);

}

    .card-title{

      text-align: center;

      color: #edf7f8;

      font-weight: bold;

    }

    .card-text{

          font-weight: 500;

    color: #edf7f8;;

    }

    .card-image{

      text-align: center;

      margin: 5vh 0;

    }

    .card-text{

      text-align: center;

    }



    .title-heading{

      font-size: 3em;

      text-align: center;

      margin: 4%;

      font-weight: bold;



    }

    @media only screen and (max-width: 600px) {
  .fo {
    padding:20px;
  }
}
    .c12
    {
        width: 100%; 
        
    }





